sendMessagesWindowTitle=Закрыть приложение
sendMessagesLabel=Вы хотите отправлить все сообщения перед выходом из Thunderbird?

askOnlineWindowTitle=Закрыть приложение
askOnlineLabel=Вы хотите остаться на связи и отправлить все сообщения перед выходом из Thunderbird?
